Bug 151555 - tda1004x module is missing
Summary: tda1004x module is missing
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-19 13:21 UTC by Phil Anderson
Modified: 2015-01-04 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-13 00:02:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Anderson 2005-03-19 13:21:01 UTC
This is a reopening of bug 115843 (I couldn't work out how to re-open an
existing bug).

The maintainers have fixed the firmware loader for this module so it no longer
uses sys_open, etc.  I have tested this with kernel-2.6.10-1.770 and by
modifying only the kernel config, the module worked perfectly (assuming you have
the firmware in the appropriate place)

Can the Fedora kernel config be modified to include this module?
CONFIG_DVB_TDA1004X=m

Comment 1 Phil Anderson 2005-04-13 00:02:40 UTC
I'm not sure if it intentional or not, but 2.6.11-1.14_FC3 has got this module
included.

Thanks :)


Note You need to log in before you can comment on or make changes to this bug.